RubyGems Navigation menu

autotest-growl 0.1.7

This gem aims to improve support for Growl notification by ZenTest's autotest. It comes with a nice colored Ruby icon set and - for now - supports Cucumber by means of a workaround.

Gemfile
          gem 'autotest-growl', '~> 0.1.7'
  
  
  
  
  
  
  

install
          gem install autotest-growl -v 0.1.7
  
  
  
  
  
  
  

Authors:

  • Sven Schwyn

Owners:

Total downloads 308,752

For this version 4,123

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.16 - November 2, 2011 (294 KB)
  2. 0.2.14 - October 21, 2011 (294 KB)
  3. 0.2.13 - October 18, 2011 (249 KB)
  4. 0.2.12 - October 17, 2011 (153 KB)
  5. 0.2.11 - September 14, 2011 (153 KB)
Show all versions (21 total)

Runtime Dependencies:

Development Dependencies: